Update IntelFspWrapperPkg according to FSP1.1.
[mirror_edk2.git] / IntelFspWrapperPkg / Library / BaseFspApiLib / BaseFspApiLib.inf
index 2608bf1..2df1683 100644 (file)
@@ -61,6 +61,7 @@
   IntelFspWrapperPkg/IntelFspWrapperPkg.dec\r
 \r
 [LibraryClasses]\r
+  BaseLib\r
 \r
 [Guids]\r
   gFspHeaderFileGuid            ## CONSUMES ## GUID\r